@font-face {
  font-family: myFirstFont;
  src: url(../fonts/Barlow-Medium.ttf);
}

body, td {
	font-family: myFirstFont;
	font-size: 10pt;
	color:#2d2d2d;
}

.subheading-3 {
    font-family: myFirstFont;
    font-weight: 400;
    font-style: normal;
    margin-bottom: .5rem;
    font-size: 1.125rem;
    line-height: 1.5rem;
}

a.subheading-3:hover {
	color:#276DB3 !important;
}

.h2 {
    font-family: myFirstFont;
    font-weight: 400;
    font-style: normal;
    font-size: 2.25rem;
    line-height: 2.75rem;
    margin-bottom: 1rem;
}



#wrapper_L {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    background-color: #FFFFFF;
	/*border-bottom: 3px solid #276DB3;*/
    width: 310px;
    height: auto;
    padding: 0;
	/*-webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);*/
    /*box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);*/
	border-radius: 4px;
}	

.teaser__container.layout-card {
    -webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    background-color: #fff;
    border-bottom: 3px solid #276DB3;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
  


.heading_L {
	font-family: myFirstFont;
    font-weight: 400;
    font-style: normal;
    font-size: 1.125rem;
    line-height: 1.5rem;
	background-color: #276DB3;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#276DB3), to(#404041));
	background-image: -webkit-linear-gradient(top, #276DB3, #404041);
	background-image: -moz-linear-gradient(top, #276DB3, #404041);
	background-image: linear-gradient(to bottom, #276DB3, #404041);
	background-repeat: repeat-x;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	padding:4px; text-align:center;
	border-radius: 4px 4px 0 0;
}



input.letter_0 {
    height: 28px;
    /* padding: 0px 5px 0px 3px; */
    border: solid 1px #BABABA;
    font-size: 16px;
    line-height: 1.5;
    border: 0;
    outline: 0;
    background: transparent;
    border-bottom: 1px solid #404041;
    color: #404041;
    padding-left: 0px;
    border-radius: 0;
    width: 90%;
}

input.button, input.button1 {
    cursor: pointer;
    border: none;
    font-size: 1.125rem;
    line-height: 1.5rem;
    margin: 0px;
    padding: 10px;
    vertical-align: middle;
    font-weight: 400;
    overflow: visible;
    color: white;
    background-color: #276DB3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: auto;
	font-family: myFirstFont;
}


.lnkRegister {
    color: #bb2322;
    font-size: 14px;
    letter-spacing: 0.3px;
    text-align: left;

}

.lnkForgot {
    color: #bb2322;
    font-size: 14px;
    letter-spacing: 0.3px;
    text-align: right;
    float: right;
}




.search_button {
  width: auto;
  padding: 2px 5px;
  background: #276DB3;
  color: white;
  font-size: 16px;
  border: 1px solid #276DB3;
  border-bottom: 5px solid #276DB3;
  cursor: pointer;
  border-radius: 4px;
}

.button1:hover,.button3:hover, .button:hover, img.safely_save:hover { border-color: #999; box-shadow: 0 0 10px #333;}
.search_button:hover {   border-color: #999; box-shadow: 0 0 5px #333;border-bottom: 5px solid #276DB3;}
.footer-h2 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
    letter-spacing: 1px;
	line-height: 1.1;
}
.featured.highlight {
    /*margin-bottom: 15px;*/
	cursor: pointer;
	border-bottom:15px solid #fff;
}
.menu-sty-div {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: baseline;
    align-items: baseline;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.featured {
    border: 1px solid #276DB3;
    color: #276DB3;
    font-size: 17px;
    line-height: 26px;
    letter-spacing: 1px;
}
.forimg span.box {
    margin: 0;
    color: #276DB3;
    width: 100%;
    text-align: left;
    font-size: 17px;
}
.menu-sty-div span {
    text-align: right;
    font-weight: bold;
    display: block;
    font-size: 20px;
    color: #404041;
}
.box {
    background-color: white;
    color: #276DB3;
    display: block;
    margin: 0 -15px;
    padding: 3px 20px 2px;
    text-transform: uppercase;
}	
td.a {
    padding: 4px;
    background-color: #fff;
    border-bottom: 1px solid #bfbfbf;
    font-size: 10pt;
}
    td.a:hover {
    background-color: #276DB33d;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
	margin-top:5px;
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover  {text-decoration:underline;}

.show {display: block;}

#show_myDropdown, #show_myDropdown2 {
	padding:5px 10px; 
	color:#404041;
	display: inline-block;
	cursor: pointer;
	font-size:16px;
}

#show_myHelp {
	padding:5px 10px; 
	color:#404041;
	display: inline-block;
	cursor: pointer;
	font-size:16px;
}

#show_myAccount {
	padding:5px 10px; 
	color:#404041;
	display: inline-block;
	float:right;
	margin-right: 30px;
}

#show_myDropdown:hover,#show_myDropdown2:hover, #show_myHelp:hover {
    color: #fff;
    background-color: #404041;
}

button {
	cursor:pointer;

}

button:hover {
	border-color: #999; box-shadow: 0 0 10px #333;
	color:#0070C0;
}

.generic-container__inner {
    position: relative;
    display: block;
    width: 100%;
	text-align: center;

}

.row {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    /*display: flex;*/
	display:inline-block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	/*
    margin-right: -1rem;
    margin-left: -1rem;
	*/
	margin-right: 1rem;
	margin-left: 1rem;
	padding:1em;
	text-align: center;

}

.card__title {
    font-family: myFirstFont;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5rem;
	text-align:left;
	padding: 0 20px 12px;
	color: #2d2d2d;
}

.card {
    -webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    /*display: flex;*/
	display:inline-block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 100%;
    /*padding: 2rem 2rem 0;*/
    border-radius: .25rem;
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    border-bottom: 3px solid #276DB3;
    z-index: 0;
    /*width: 100%;*/
	max-width: 20em;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
	cursor:pointer;
}

.card:hover {

	border-color: #999  !important; 
	box-shadow: 0 0 8px #333 !important;
	border-bottom: 5px solid #276DB3  !important;
}



.teaser__content {
	padding: 0 20px 12px;
}

.teaser__text {

    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.375rem;
    margin-top: 8px;
	text-align:left;
}

p {
	font-family: BarlowRegular,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.375rem;
	color: #2d2d2dde;
}

.main-image {
	border-radius: .25rem .25rem 0 0;
}

/* The Modal (background) */
.modal {
  display: auto; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color:#191919;
  float: right;
  font-size: 28px;
  font-weight: bold;

}

.close:hover,.close:focus {
  color:#191919;
  text-decoration: none;
  cursor: pointer;
  border-color: #999; box-shadow: 0 0 10px #333;
   background-color: #bdbdbd;
}

.modal-header {
	padding: 2px 16px;
	background-color:#fff;
	color: #404041;
}

.modal-body {padding: 2px 16px;color:#191919;}

.modal-footer {
  padding: 2px 16px;
  background-color: #404041;
  color: white;
}
.card:hover {
	border-color: #999  !important; 
	box-shadow: 0 0 8px #333 !important;
	border-bottom: none  !important;
}

td.a {
	cursor:pointer;
	border-collapse: collapse;
	border-spacing: 0;
	padding:4px 10px;
	background-color:#fff;
	color:#2D2D2D;
	border-right: 1px dotted #bfbfbf;
	vertical-align:top;
}

td.b {
	cursor:pointer;
	border-collapse: collapse;
	border-spacing: 0;
	padding:4px 10px;
	background-color:#fff;
	color:#2D2D2D;
	border-right: 1px dotted #bfbfbf;
	vertical-align:top;
	border-bottom: 1px solid #bfbfbf;
}

/* (A) DISPLAY AS BLOCK */
#demoA thead, #demoA tbody { 
	display: block; 
	border-collapse: collapse;
	border-spacing: 0;
	}

/* (B) LIMIT HEIGHT & SET OVERFLOW */
#demoA tbody {
  max-height: 600px;
  overflow: scroll;
}

/* (C) COSMETICS - NOT IMPORTANT */
#demoA { width:100%; }
#demoA th {
	font-weight: normal;
    font-style: normal;
	text-align:center;
	padding:4px 10px;
	font-size: 1.0rem;
}

#demoA td {
	/*width: 200px;*/
	font-weight: normal;
    font-style: normal;
	text-align: left;
  	padding:4px 10px;
}

#demoA thead { 
	background-color:#fff;
	color:#276db3;
	text-align:center;
	width:100%;
	font-weight: normal;
    font-style: normal;
	border-bottom:3px solid #2d2d2d;
	
 }
 

#demoA tbody { background: #fff; }

.selection {

    -webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    /* padding: 2rem 2rem 0; */
    border-radius: .25rem;
    background-color: #fff;
    text-decoration: none;
    text-align: left;
    border-bottom: 3px solid #cd163f;
    z-index: 0;
    width: 200px;
	 height: 200px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
	
}

.selection_submit {

    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-radius: .25rem;
    background-color: #fff;
    text-decoration: none;
    text-align: left;
    border:none;
    z-index: 0;
    width: 200px;
	 height: 200px;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
	vertical-align:bottom;
	

	
}

.selection_submit_circle {
	background: url(img/cicrcle_total_5.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 146px;
	 height: 146px;	
	 margin-bottom:10px;
}

.row2 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: inline-block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
	
}

#left_menu {
	-webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    /* display: flex; */
    display: inline-table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 100%;
    /*padding: 0.2rem 0.2rem;*/
    border-radius: .25rem;
	background-color:#276db3;
    text-decoration: none;
    text-align: center;
    border-bottom: 3px solid #cd163f;
    z-index: 0;
    /*width: 20%;*/
    /*max-width: 20em;*/
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;
}

#right_menu2 {
	float:right;
	-webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex !important;
    /*display: inline-table;*/
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 100%;
    /*padding: 0.2rem 0.2rem;*/
    border-radius: .25rem;
    /*background-color: #fff;*/
    text-decoration: none;
    /*text-align: center;*/
    /*border-bottom: 3px solid #cd163f;*/
    z-index: 0;
    /*width: 80%;*/
	/*max-width: 20em;*/
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;
}

#right_menu {
	-webkit-box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 25%);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: inline-table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 100%;
    border-radius: .25rem;
    text-decoration: none;
	width: 100%;
    z-index: 0;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;
}